<?php
    class BASE_DATA extends MY_DHTMLX
    {
        public function fn_page_construct()
        {

        }
    }

    class DATA_HTML extends BASE_DATA
    {
        public function fn_page_home()
        {

        }
        public function fn_url_home()
        {
            return "$('#uri').val('');$('#fm').prop('target','_self');$('#fm').submit();";
        }

        public function fn_url_data_shipinfo()
        {
            return "$('#uri').val('ajax=0&sec=1&option=6e57499d21cc59dc08e1513988c774bd&obj=8315adc6aa480f698b6655f3d0c9aa69&task=de7eb57f52fc4d8a6fef759e7bb0844b');$('#fm').prop('target','_self');$('#fm').submit();";
        }
    }

?>